/*
RESPONSIVE ACTIVITE TOURISTIQUE 
*/

@media only screen and (max-width: 5000px) {
 
}

@media only screen and (max-width: 3000px) {

}

@media only screen and (max-width: 1320px) {
    
}

@media only screen and (max-width: 1200px) {
    
}

@media only screen and (max-width: 1024px) {
    .wrap-historique {
        padding: 15px;
    }


.wrapper-historique-mot-dg {
  padding-top: 10px;
  padding-bottom: 90px;
}
.call-action-title {
  width: 100%;
}
section.wrapper-call-action.first .call-action-title h2 {
  font-size: 20px;
}
.icon-new-call-action {
  font-size: 13px;
  padding-right: 10px;
}
    
}

@media only screen and (max-width: 768px) {
    .wrapper-historique-mot-dg .wrap-historique{
        flex-direction: column;
    }
    
.right-call-action {
  margin-left: 0;
  width: 100%;
}
.item-right-call-action.row-container {
  width: 100%;
  justify-content: initial;
}
.top-left-contact {
  padding-right: 0;
  width: 100%;
}
.top-right-contact {
  padding-top: 0;
  width: 100%;
  padding-left: 0;
}
.bloc-top-contact {
  flex-wrap: wrap;
}
    .wrapper-historique-mot-dg .wrap-historique-left{
        width: 100%;
        padding: 0;
        margin: 10px;
    }
    .wrapper-historique-mot-dg .wrap-historique-right{
        width: 100%;
        padding: 50px 10px 10px 10px;
    }
    .wrapper-historique-mot-dg .about-image1 {
        position: absolute;
        top: -40px;
        right: 2.5vw;
        left: 49vw;
        transform: unset;
        z-index: 1;
    }
    .wrap-historique-leftgardening.studio-image img {
        width: 250 vh;
        height: 100%;
        object-fit: cover;
        padding: 0;
        margin: 0%;
    }
}

@media only screen and (max-width: 600px) {
    .wrapper-historique-mot-dg .wrap-historique{
        flex-direction: column;
    }
    .wrapper-historique-mot-dg .wrap-historique-left{
        width: 96%;
        padding: 0;
        margin: 10px;
    }
    .wrapper-historique-mot-dg .wrap-historique-right{
        width: 100%;
        padding: 50px 10px 10px 10px;
    }
    .wrapper-historique-mot-dg .wrap-historique-left-text {
        right: 0;
        left: -23px;
        bottom: -26px;
        width: 130vw;
        padding: 0;
        margin: 0;
    }
    .wrap-historique-leftgardening.studio-image img {
        border-radius: 0;
    }
    .wrapper-historique-mot-dg .about-image1 {
        left: 62vw;
    }
}
@media only screen and  (max-width: 485px) {
    .wrapper-historique-mot-dg .wrap-historique-left-text p {
        text-align: center;
        left: -20px;
    }
    .wrapper-historique-mot-dg .about-image1 {
        left: 75vw;
    }
    .wrap-historique-leftgardening.studio-image {
        margin-left: 0px;
        padding-left: 0;
    }
}
@media only screen and  (max-width: 425px) {
    .wrapper-historique-mot-dg .wrap-historique-left-text {
        width: 85vw;
        padding: 10px;
        margin: 10px;
        height: 200px;
        top: 42%;
    }
    
.wrap-field.middle.about .field-form {
  width: 100%;
}
.field-form.civilite {
  width: 100% !important;
}
.wrap-historique-leftgardening.studio-image img {
  border-radius: 10px;
}
.wrapper-historique-mot-dg {
  height: min-content;
}
.wrapper-historique-mot-dg .wrap-historique-right {
  padding-top: 0px !important;
}
.wrapper-historique-mot-dg .wrap-historique-left {
  height: fit-content;
}
    
    .wrapper-historique-mot-dg .about-image1 {
        left: 65vw;
    }
    .wrapper-historique-mot-dg .wrap-historique-left-text p {
        text-align: center;
        left: -20px;
    }
    .wrap-historique-leftgardening.studio-image {
        margin-left: 0px;
        padding-left: 0;
        border-radius: 10px !important;
        height: 400px;
    }
    .wrap-historique-leftgardening.studio-image img {
        width: 100%;
        height: 75%;
        margin-right: 0;
    }
    
.top-left-contact {
  width: 100%;
  padding: 0;
}
.top-right-contact {
  width: 100%;
  padding: 0;
}
.bloc-top-contact {
  flex-wrap: wrap;
}
.wrap-call-call-action {
  padding: 30px;
}
section.wrapper-call-action.first .call-action-title h2 {
  font-size: 20px;
}
.call-action-title {
  width: 100%;
  text-align: initial;
}
section.wrapper-call-action.first .call-action-title h2 span {
  font-size: 15px;
  line-height: 20px !important;
  margin-top: 10px;
}
.right-call-action {
  margin: 0;
  width: 100%;
  padding-left: 0;
}
}

@media only screen and (max-width: 375px) {
    .wrapper-historique-mot-dg .wrap-historique-left-text p {
        text-align: center;
        left: -20px;
    }
    
.wrap-historique-right-texte p {
  font-size: 15px;
}
    .wrap-historique-leftgardening.studio-image {
        margin-left: 0px;
        padding-left: 0;
        margin-bottom: 0;
    }
    
.wrapper-historique-mot-dg .wrap-historique-left-text {
  top: 35%;
}
}

@media only screen and (max-width: 320px) {
    .wrapper-historique-mot-dg .wrap-historique-left-text p {
        text-align: center;
        left: -20px;
    }
    .wrap-historique-leftgardening.studio-image {
        margin-left: 0px;
        padding-left: 0;
    }
}